.. title: C3Space at the 36C6
.. slug: events/36c3
.. date: 2019-12-16 13:29:40 UTC+01:00
.. tags:
.. category: events
.. link:
.. description:
.. type: text

The C3Space Assembly is intended as place to hang out (and to show of projects)
for everyone interested in space exploration, space travel, satellites, cubesats,
satellite tracking, diy astronomy, amateur rocketry ... you name it.
The goal is to bring all the different people hacking on space topics in our community in one place,
explore existing projects and come up with new ideas to hack where no congress has hacked before.

Like last year we teamed up with the <a href="https://libre.space/">Libre Space Foundation</a>
to create an awesome assembly for all things space related.

Please be aware, that we aim to provide a safe environment for all galactic life forms
(although we are only able to provide an oxygen atmosphere). We come in peace!

Topics
======
* Building a satellite
* How to receive and decode signals from space
    * Weather satellites: APT, HRPT, ...
    * Cubesats
    * Amateur Radio Satellites, especially <a href="https://amsat-uk.org/satellites/geo/eshail-2/">QO100</a>
    * DIY radio astronomy
    * The <a href="https://satnogs.org/">SatNOGs Project</a>
* General rocket science
* Model/Experimental rockets
* DIY rocket engines
* Nerding real rocket science
* History of space flight and exploration


Projects
========
Unfortunately we could not bring everything on this list along to show it to you,
so you might have to talk to us if you want more information.

* The **SatNOGs Project**
    * Members of the SatNOGs Team as well as some experienced ground station
        operators will be present to answer your questions
    * Some [satellite Dashboards](https://dashboard.satnogs.org/d/QjDe5S8mk/satellite-telemetries?orgId=1) will be on display
* DIY QO100 Ground Station (**sebastian**)
    * A cheap and mostly DIY setup for HAM radio operation on QO100
* Self hosted NASA Deep Space Network Database Project with ELK Stack for Radio Astronomers (**h3b3rn**)
* Raspberry Pi with Rad1o SDR Badge and Antenna to scan the Milky Way (**h3b3rn**)
